BODY			{ background-color:#E5E5E5; margin:0; padding:0; background-image: url(background.gif); background-repeat: repeat-x; background-position: top left;}

BODY.popup		{ background-color:#E6D3B2; background-image:url(popup.gif); background-repeat:no-repeat; background-position:center center;}

FONT,P		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; font-weight:normal; line-height:14px; margin-top:11px; }
A			{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#C35129; font-weight:normal; text-decoration:none; }
A:hover		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#C35129; font-weight:normal; text-decoration:underline; }

TD			{ background-color:#FDFEFE; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; font-weight:normal; }

TD.background	{ background-color:#FDFEFE; background-image: url(back.gif); background-repeat: repeat-x; background-position: top left;}
TD.padded		{ background-color:#FDFEFE; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:20px; }
TD.white		{ background-color:#FDFEFE; }
TD.black		{ background-color:#000000; }
TD.grey		{ background-color:#C9CFC9; }
TD.dkgrey		{ background-color:#617761; }
TD.green		{ background-color:#E1EAE0; }
TD.none		{ background-color:transparent; }

TD.stockists2	{ background-color:#E1DFDF; }
TD.stockists	{ background-color:#F4F4F4; }
TD.postage		{ background-color:#DFEDDF; }

TD.prescription-frame	{ background-color:#EEF4EE; padding-bottom:3px;}
TD.prescription-lens	{ background-color:#EEF4EE; padding-bottom:3px;}
FONT.redbig	 	{ font-size:12px; color:#FF0000; font-weight:bold; }
FONT.blackbig	{ font-size:12px; color:#080C08; font-weight:bold; }


A.larger		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:12px; color:#C35129; font-weight:normal; text-decoration:none; }
A.larger:hover	{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:12px; color:#C35129; font-weight:normal; text-decoration:underline; }


TD.sp01		{ background-color:#FDFEFE; background-image: url(sp01.jpg); background-repeat: no-repeat; background-position: top left;}

TD.mid		{ background-color:#FDFEFE; background-image: url(mid.gif); background-repeat: repeat-y; background-position: top left;}

TD.heading		{ background-color:#FDFEFE; font-size:11px; color:#080C08; font-weight:bold;}

TD.label		{ background-color:#FDFEFE; font-size:11px; color:#080C08; font-weight:bold;}

TD.data		{ background-color:#F6F4F4; font-size:11px; color:#080C08; font-weight:normal;}
FONT.data		{ font-size:11px; color:#080C08; font-weight:normal;}
A.data		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#C35129; font-weight:normal; text-decoration:none; }
A.data:hover	{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#C35129; font-weight:normal; text-decoration:underline; }

TD.comment		{ background-color:#FDFEFE; font-size:10px; color:#080C08; font-weight:normal;}

a.tooltip span {display:none; padding:6px 7px; margin-left:0px; margin-top:1px; width:145px; text-align:center;}
a.tooltip:hover span{display:inline; position:absolute; background-color:#F4F4F4; border:2px solid #32B232; color:#000000; text-decoration:none;}

FONT.green	 	{ font-size:11px; color:#1A841A; font-weight:bold; }
A.green 		{ font-size:11px; color:#1A841A; font-weight:bold; text-decoration:none; }
A.green:hover 	{ font-size:11px; color:#1A841A; font-weight:bold; text-decoration:underline; }
FONT.red	 	{ font-size:11px; color:#FF0000; font-weight:bold; }

FONT.heading 	{ font-size:12px; color:#C47427; font-weight:bold; }
FONT.title	 	{ font-size:11px; color:#364F33; font-weight:bold; }
FONT.allcaps 	{ font-size:11px; color:#C47427; font-weight:bold; text-transform: uppercase;}
FONT.smallcaps 	{ font-size:11px; color:#C47427; font-weight:bold; font-variant: small-caps;}
FONT.heading_u	{ font-size:12px; color:#C47427; font-weight:bold; border-bottom: solid 1px #ACACAC; margin-top: 40px; }
FONT.popup	 	{ font-size:11px; color:#080C08; font-weight:bold; }

TD.panel1		{ background-color:#FDFEFE; font-size:11px; color:#869286; font-weight:normal; padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:4px; border-bottom:1px solid #E3E7E3;}
TD.panel2		{ background-color:#FDFEFE; font-size:11px; color:#000000; font-weight:normal; padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:4px; border-bottom:1px solid #E3E7E3;}
TD.panel1a		{ background-color:#FDFEFE; font-size:11px; color:#869286; font-weight:normal; padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:4px; border-bottom:1px solid #E3E7E3;}
TD.panel2a		{ background-color:#FDFEFE; font-size:11px; color:#000000; font-weight:normal; padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:4px; border-bottom:1px solid #E3E7E3;}


TD.box1		{ background-color:#617761; font-size:11px; color:#FFFFFF; font-weight:bold; padding-left:7px; padding-right:0px; padding-top:5px; padding-bottom:7px; }
A.box1 		{ font-size:11px; color:#FFFFFF; font-weight:bold; text-decoration:none; }
A.box1:hover 	{ font-size:11px; color:#FFFFFF; font-weight:bold; text-decoration:underline; }
TD.box2		{ background-color:#FFFFFF; padding-bottom:4px; border-top:1px solid #FFFFFF; border-left:1px solid #C9CFC9; border-bottom:1px solid #C9CFC9; border-right:1px solid #C9CFC9; cursor:hand;}
A.box2 		{ font-size:11px; color:#080C08; font-weight:normal; text-decoration:none; }
A.box2:hover 	{ font-size:11px; color:#080C08; font-weight:normal; text-decoration:none; }

TD.box3a		{ background-color:#DFEDDF; padding:4px; border-top:1px solid #C9CFC9; border-left:1px solid #C9CFC9; border-bottom:1px solid #C9CFC9; border-right:0px solid #C9CFC9;}
TD.box3b		{ background-color:#DFEDDF; padding:4px; border-top:1px solid #C9CFC9; border-left:1px solid #C9CFC9; border-bottom:1px solid #C9CFC9; border-right:1px solid #C9CFC9;}

TD.box4a		{ background-color:#FFFFFF; padding:3px; padding-left:4px; border-top:1px solid #FFFFFF; border-left:1px solid #C9CFC9; border-bottom:1px solid #C9CFC9; border-right:0px solid #C9CFC9;}
TD.box4b		{ background-color:#FFFFFF; padding:3px; padding-left:4px; border-top:1px solid #FFFFFF; border-left:1px solid #C9CFC9; border-bottom:1px solid #C9CFC9; border-right:1px solid #C9CFC9;}

TD.top		{ background-color:#E4E4E4; font-size:11px; color:#824000; font-weight:normal; }
FONT.top 		{ font-size:11px; color:#824000; font-weight:normal; }
A.top 		{ font-size:11px; color:#824000; font-weight:bold; text-decoration:none; }
A.top:hover 	{ font-size:11px; color:#824000; font-weight:bold; text-decoration:underline; }

TD.side		{ background-color:#FDFEFE; background-image: url(sidearrow.gif); background-repeat: no-repeat; background-position: top left; padding-left:9px; padding-right:0px; padding-top:5px; padding-bottom:6px;}
FONT.side 		{ font-size:11px; color:#824000; font-weight:normal; }
A.side 		{ font-size:11px; color:#697B67; font-weight:bold; text-decoration:none; }
A.side:hover 	{ font-size:11px; color:#03AB03; font-weight:bold; text-decoration:none; }
A.side1 		{ font-size:11px; color:#000000; font-weight:bold; text-decoration:none; }
A.side1:hover 	{ font-size:11px; color:#03AB03; font-weight:bold; text-decoration:none; }
A.side2 		{ font-size:11px; color:#FF0000; font-weight:bold; text-decoration:none; }
A.side2:hover 	{ font-size:11px; color:#03AB03; font-weight:bold; text-decoration:none; }

TD.bottom		{ background-color:#718571; background-image: url(bottom.png); background-repeat: repeat-x; background-position: top left; }
FONT.bottom1	{ font-size:11px; color:#F5F5F5; font-weight:normal; }
A.bottom1 		{ font-size:11px; color:#F5F5F5; font-weight:normal; text-decoration:none; }
A.bottom1:hover 	{ font-size:11px; color:#FFFFFF; font-weight:normal; text-decoration:underline; }

FONT.bottom2	{ font-size:11px; color:#F5F5F5; font-weight:normal; }
A.bottom2 		{ font-size:11px; color:#F5F5F5; font-weight:normal; text-decoration:none; }
A.bottom2:hover 	{ font-size:11px; color:#F5F5F5; font-weight:normal; text-decoration:none; }

TD.tagline		{ background-color:#E4E4E4; font-size:11px; color:#C35129; font-weight:normal; }
FONT.tagline	{ font-size:11px; color:#7B7F7B; font-weight:normal; }
A.tagline 		{ font-size:11px; color:#7B7F7B; font-weight:normal; text-decoration:none; }
A.tagline:hover 	{ font-size:11px; color:#7B7F7B; font-weight:normal; text-decoration:underline; }

IMG.content		{ border-top:1px solid #000000; 
		  	border-left:1px solid #000000; 
		  	border-bottom:1px solid #000000; 
		  	border-right:1px solid #000000; }

IMG.right		{ border-top:0px solid #000000; margin-top:3px;
		  	border-left:0px solid #000000; margin-left:10px;
		  	border-bottom:0px solid #000000; margin-bottom:3px;
		  	border-right:0px solid #000000; margin-right:0px; }

IMG.left		{ border-top:1px solid #000000; margin-top:3px;
		  	border-left:1px solid #000000; margin-left:0px;
		  	border-bottom:1px solid #000000; margin-bottom:3px;
		  	border-right:1px solid #000000; margin-right:7px; }

IMG.popup		{ border-top:1px solid #000000; 
		  	border-left:1px solid #000000; 
		  	border-bottom:1px solid #000000; 
		  	border-right:1px solid #000000; }

UL			{ margin:10px 0px 10px 30px; padding:0px; list-style-position:outside; line-height:14px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; font-weight:normal; } 

LI			{ list-style-type:disc; margin-bottom:8px; line-height:14px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; font-weight:normal; }

LI.numbered		{ list-style-type:decimal; margin-bottom:9px; line-height:14px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; font-weight:normal; }

FORM 			{ margin-top: 0; margin-bottom: 0; }

SELECT,INPUT,TEXTAREA	{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; }

INPUT.radio		{ background-color:transparent; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; }

INPUT.submit	{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; }

INPUT.form		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid 
			#37958D; border-left:1px solid #37958D; height:19px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; }

TEXTAREA.form	{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; overflow:hidden; }

INPUT.popup		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#080C08; }

H1 			{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:14px; color: #1A841A; font-weight:bold; margin-top:0px; margin-bottom:0px;}
H2 			{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:13px; color: #1A841A; font-weight:bold; margin-top:0px; margin-bottom:0px;}
H3 			{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color: #000000; font-weight:bold; margin-top:0px; margin-bottom:0px;}
HR			{ color:#00C000; height:1px; text-align:left; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
HR.dots		{ border-bottom: 1px dotted #D2CBAF; height:1px; text-align:left; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:5px;}

#showimage{
position:absolute;
visibility:hidden;
border: 1px solid #9C9C9C;
}

#dragbar{
cursor: pointer;
cursor: hand;
background-color: #EBEBEB;
background-image: url(drag.gif); background-repeat: no-repeat; background-position: top left;
min-width: 100px; /*NS6 style to overcome bug*/
}

#dragbar #closetext{
font-size:11px; 
color:#9C9C9C; 
font-weight: bold;
margin: 0px;
}

TD.header	{ background-color:#FDFEFE; background-image: url(https://www.rainforestagencies.com.au/fuglies/header.png); background-repeat: no-repeat; background-position: top left;}


.tabcal table, .tabcal table td, .tabcal td, .tabcal a {padding: 0px; font-size:8pt; line-height:8pt; }
#cal			{ background-color: #AAAAAA }
#cal, #cal tr, #cal td, #cal table, table#cal	{ padding: 0; margin: 0; border: 0; width: 0; }
#cal td		{ background-color: #FFFFFF; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; padding: 3px; cursor: hand; }
#cal td.outer	{ background-color: #AAAAAA; padding: 0; margin: 0; }
#cal td.sel		{ background-color: #e4e4e4; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; }
#cal td.none	{ background-color: #f0f0f0; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; }
#cal td.grey	{ background-color: #FFFFFF; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #AAAAAA; cursor: hand;}
#cal tr.cols td	{ background-color: #e4e4e4; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; font-weight: bold; }
#cal tr.cols td.arrows	{ background-color: #FFFFFF; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; cursor: hand; }
.tooltip hr {border:none; border-top:1px solid #EC9; color: transparent; height:0px; margin:3px 0;}
